Loading...
Searching...
No Matches
alignedallocator.hh File Reference
`#include "mallocallocator.hh"`
`#include <cstdlib>`
`#include <type_traits>`

Go to the source code of this file.

## Classes

class | Dune::AlignedAllocator< T, Alignment >
| Allocators which guarantee alignment of the memory. More...
struct | Dune::AlignedAllocator< T, Alignment >::rebind< U >

## Namespaces

namespace | Dune
| Dune namespace